## python-resolvelib 0.3.0

=== debian/changelog ===
python-resolvelib (0.3.0-2) unstable; urgency=medium

  * Source only upload

 -- Scott Kitterman <scott@kitterman.com>  Sun, 03 May 2020 02:13:18 -0400

python-resolvelib (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #959397)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 May 2020 02:51:20 -0400
