=== debian/control ===
Source: python-resolvelib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Homepage: https://github.com/sarugaku/resolvelib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-resolvelib.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-resolvelib

Package: python3-resolvelib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: module to resolve abstract dependencies into concrete ones
 python3-resolvelib provides a `Resolver` class that includes dependency
 resolution logic. You give it some things, and a little information on how it
 should interact with them, and it will spit out a resolution result.
 .
 This is the Python 3 version of the package.
