=== debian/watch ===
version=3
https://github.com/sarugaku/resolvelib/tags .*/v?(\d[\d\.]+)\.tar\.gz
