=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-resolvelib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Standards-Version: 4.5.0
 Build-Depends:
@@ -10,8 +10,9 @@
  python3-all,
  python3-setuptools,
 Homepage: https://github.com/sarugaku/resolvelib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-resolvelib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-resolvelib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-resolvelib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-resolvelib
+Rules-Requires-Root: no
 
 Package: python3-resolvelib
 Architecture: all
