=== debian/watch ===
version=4
https://github.com/sarugaku/resolvelib/tags .*/v?(\d[\d\.]+)\.tar\.gz
