## python-resolvelib 0.8.1

=== debian/changelog ===
python-resolvelib (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-commentjson and python3-pytest to build-depends so tests are
    run during build
  * Add python3-commentjson to test depends and update autopkgtest so
    cocoapods tests are run during autopkgtest
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Nov 2021 01:58:38 -0500
