## python-resolvelib 1.0.1

=== debian/changelog ===
python-resolvelib (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop d/patch/fix_tests.patch, issue resolved a different way upstream
  * Drop hint-testsuite-triggers since upstream no longer uses packaging in
    tests

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Jun 2023 00:09:03 -0400
