## python-resolvelib 1.1.0

=== debian/changelog ===
python-resolvelib (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 20:22:39 -0400

python-resolvelib (1.0.1-2) unstable; urgency=medium

  * debian/control: Use dh-sequence-python3.

  [ Scott Kitterman ]
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1047492)
  * Remove myself from uploaders

  [ Stefano Rivera ]
  * Add myself as an uploader.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2024 18:33:42 -0400
