=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Uploaders:
+ Stefano Rivera <stefanor@debian.org>,
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 12),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-commentjson,
