## python-resolvelib 1.2.0

=== debian/changelog ===
python-resolvelib (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Sep 2025 20:29:57 +0200
