## python-resolvelib 1.2.1

=== debian/changelog ===
python-resolvelib (1.2.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Oct 2025 11:24:31 +0200
