=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Stefano Rivera <stefanor@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 12),
  dh-sequence-python3,
