=== debian/tests/control ===
Tests: run-pytest
Depends: @, python3-all, python3-pytest, python3-commentjson
Restrictions: allow-stderr
